[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.GetSpace

Gets the value for the indexed Space property.

## Declaration

Source position: controls.pp line 857

`public function TControlBorderSpacing.GetSpace(`
`Kind: TAnchorKind`
`):Integer; virtual;`

## Arguments

`Kind` |  | Ordinal position for the value in the indexed property.

## Function result

Value for the indexed Space property.

## See also

TControlBorderSpacing.Space |  | Provides indexed access to the border spacing value for a given anchor side.